{
  "pages": [
    //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "首页"
      },
      "meta": {
        "auth": false,
        "sync": true,
        "title": "推荐",
        "group": "平台"
      }
    },
    {
      "path": "pages/login/login",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/index/app-update",
      "style": {
        "navigationBarTitleText": ""
      }
    },

    {
      "path": "pages/picking-task/index",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/picking-task/delivery",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/picking-task/detail",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/index/notice-page",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/inventory-inquiry/index",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/goods/detail",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/purchase/index",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/purchase/put-storage",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/purchase/detail",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/inventory-task/index",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": true,
        "onReachBottomDistance": 50,
        "app-plus": {
          "bounce": "none"
        }
      }
    },
    {
      "path": "pages/inventory-task/taskDetail",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/inventory-task/detail",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": true,
        "onReachBottomDistance": 50,
        "app-plus": {
          "bounce": "none"
        }
      }
    },
    {
      "path": "pages/inventory-task/inventoryDetail",
      "style": {
        "navigationBarTitleText": ""
      }
    }
  ],
  /* 分包预载配置 */
  // "preloadRule": {
  // 	"pages/index/index": {
  // 		"network": "all",
  // 		"packages": ["pages/account", "pages/app", "pages/user"]
  // 	}
  // },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "pda",
    "navigationBarBackgroundColor": "#FAFAFC",
    "backgroundColor": "#FAFAFC",
    "navigationStyle": "custom"
  },
  "uniIdRouter": {}
}
